stages:
    - build
    - test
build:
    image: python 2.7
    stage: build
    script:
        - echo "Building"
        - pip install -r source/requirements.txt -t source/
    artifacts:
        paths:
            - source/
            - test-data/
test:
    stage: test
    script:
        - echo "Testing"
        - pip install -r source/requirements.txt
